/* CSS Document */
*{ padding:0; margin:0;}
.clear{ clear:both; height:0; font-size:0; line-height:0; overflow:hidden;}
ul,li{ list-style:none;}
a{ text-decoration:none; color:#683D51;}
a img{ border:none;}
body{ background-color: #2b1a22; font-family:SimSun;}
.headerimg{ position:relative;}
#zc{background-color:#2b1a22; opacity:0.6;filter:alpha(opacity=60);}
.zc,#zc{ width:100%; height:30px; line-height:30px; font-size:12px;color:#6a4e5b; position:absolute; left:0; top:0}
.zc span{ display:block; width:1000px; margin:0 auto;}
.zc a{color:#6a4e5b;}
.zc a.sylj{ background:url(/statics/images/special/shejizhou/101_03.png) no-repeat 0 center;_background:url(/statics/images/special/shejizhou/101_0.gif) no-repeat 0 center;display: block;float: left;height: 30px;width: 107px; margin-right:15px;} 
.zc form{ width:440px; float:left;_padding-top:4px;}
.zc form input{ background:none; border:1px solid #6a4e5b; height:14px; width:95px;}
.zc form input.login_3{ border:none; background:url(/statics/images/special/shejizhou/dl_03.gif) no-repeat; height:20px; *+height:18px;_height:18px; vertical-align:middle; width:33px;}
.zc div.shezhi{ width:400px; float:right;width:430px\9;}
.zc div.shezhi a{ padding:0 5px; padding:0 6px\9;}
.heimg{ width:100%; margin:0 auto; text-align:center; color:#DDC9A0;}
.heimg span.wenziquy{ position:relative; width:1000px; margin:0 auto; height:0px; display:block;}
.heimg span p{ position:absolute; width:1000px; top:-75px; left:0; color:#ddc9a0; font-size:14px; line-height:22px; text-align:left;}
.heimg span p strong{ font-size:24px;font-family:Microsoft YaHei; padding-right:5px; font-weight:normal;}
.content{ width:1000px; margin:0 auto; background:url(/statics/images/special/shejizhou/xx_03.gif) repeat-x; height:4500px; overflow:hidden;}
h3.biaoti{color:#ddc9a0; background:url(/statics/images/special/shejizhou/1_03.gif); height:41px; line-height:40px;font-family:Microsoft YaHei; padding-left:24px;}
.bianji{ padding-top:20px; padding-left:23px; color:#683d51; font-size:12px; line-height:18px; height:357px;}
.bianji a{color:#683d51;}
.chenwei{ width:520px; float:left; height:350px;}
p.weiyu{ background:url(/statics/images/special/shejizhou/1_07.gif) no-repeat; color:#ded0b6; font-size:12px; line-height:20px; padding:10px 15px; float:left; margin-bottom:25px; line-height:18px;}
span.cwtp{ display:block;}
span.cwtp img{ float:left; width:204px; height:227px; margin-right:17px;}
span.cwtp p{ float:left; width:290px; text-indent:2em;}
.gyzb{ font-size:14px; line-height:20px; display:block; padding-bottom:5px;}
.bianji ul{float: right;padding-right: 12px;width: 428px;}
.bianji ul li{ padding-bottom:10px; margin-bottom:12px; background:url(/statics/images/special/shejizhou/ddli_03.gif) repeat-x 0 bottom;}
.bianji ul li.last{ background:none; margin:0;}
.bianji ul li img{float: left;height: 90px;margin-right: 10px;width: 115px;}
.bianji ul li p{ display:block; float:left; width:300px; text-indent:2em;}
.bianji ul li strong{ width:300px; float:left;}
.bianji ul li img{ margin-top:3px;}
.shijia{ padding:10px 20px 11px;}
.hjdsjs{ padding:10px 30px; height:717px;}
.acc{width:900px; margin:0 auto; height:222px; overflow:hidden; padding-bottom:28px;background:url(/statics/images/special/shejizhou/ddli_03.gif) repeat-x 0 bottom;}
.acc dl dd,.acc dl dt{ float:left;display:inline;padding:0;margin:0;}
img{ border:none;}
.acc dl dt{ width:0px;overflow:hidden; background:url(/statics/images/special/shejizhou/gdbj_03.jpg) no-repeat;}
.acc dl dd{ width:43px;height:222px;cursor:pointer;}
dd.d1,dd.d2,dd.d3,dd.d4,dd.d5,dd.d6{ background:url(/statics/images/special/shejizhou/2_03.jpg) no-repeat;}
dd.d1{ background-position:0 -1px;}
dd.d2{ background-position:-43px -1px;}
dd.d3{ background-position:-86px -1px;}
dd.d4{ background-position:-129px -1px;}
dd.d5{ background-position:-172px -1px;}
dd.d6{ background-position:-215px -1px;}
p.liudajiang{ background:url(/statics/images/special/shejizhou/1_11.gif) no-repeat;color: #DDC9A0;font-size: 14px;line-height: 22px;padding: 22px 20px;text-indent: 2em; margin-bottom:20px;}
.shejishijieshao{ padding:17px 22px 3px; height:202px; color:#683d51; font-size:12px; line-height:20px; overflow:hidden;}
.shejishijieshao p{ padding-bottom:10px;}
h3.yxbbd{border-bottom: 1px solid;display: block;font-size: 14px;line-height: 24px;margin-bottom: 10px;}
.shejishijieshao p,.shejishijieshao h3{ width:385px; float:left;}
.shejishijieshao img{ width:235px; height:188px; float:right;}
a.zuopin{display: block;height: 18px; float:right;width: 99px;background:url(/statics/images/special/shejizhou/zuopin.gif) no-repeat;}
.ndsjsjs{ color:#683d51; width:332px; float:left; padding-top:10px; height:330px; overflow:hidden;}
.ndstrong{ display:block; border-bottom:1px solid #683d51; line-height:30px; margin-bottom:10px;}
.ndsjsjs li{ width:161px; text-align:center; float:left; height:156px;*+height:170px;_height:170px;}
.ndsjsjs li.shuang{ margin-left:10px;}
.ndsjsjs li span{width:161px; height:103px;display:block; margin-bottom:5px; overflow:hidden; position: relative; position: relative; *+position:inherit;_position:inherit;}
.ndsjsjs li span p.mc,.ndsjsjs li span p.bj{ position:absolute; height:20px; line-height:20px; width:161px; left:0; bottom:0;overflow:hidden; padding:0; *+:display:none;_:display:none;}
.ndsjsjs li span p.bj{filter:alpha(opacity=80); opacity:0.8; background-color:#2B1A22;}
.ndsjsjs li span p{ padding:10px; background-color:#683d51; color:#DDC9A0; height:83px; line-height:18px;}
.ndsjsjs li span img{ width:161px; height:103px;}
.ndsjsjs li p{ font-size: 12px;height: 42px;*+height:55px;_height:55px;line-height: 14px;overflow: hidden;position: relative; *+position:inherit;_position:inherit;}
.ndsjsjs li p a {display: block;position: absolute;top: -14px;width: 100%;*+position:inherit;_position:inherit; text-align:left;}
.gdbshige{ width:332px; height:300px; overflow:hidden;}
ul.ndsjsjs.sigeyipai{ float:right; width:585px;}
ul.ndsjsjs.sigeyipai li{ width:138px; margin-right:8px; height:150px;}
ul.ndsjsjs.sigeyipai li span{ width:138px; height:101px; position:relative;}
ul.ndsjsjs.sigeyipai li span img{width:138px; height:101px; position:absolute;left:0; top:0;}
ul.ndsjsjs.sigeyipai li span p{ height:81px;}
ul.ndsjsjs.sigeyipai li.shuang{ margin:0;}
ul.ndsjsjs.sigeyipai li p{ line-height:18px;}
ul.ndsjsjs.sigeyipai li p a{ position:relative; top:0; text-align:center;}
ul.jiessjs{ padding:15px 30px 5px;}
ul.jiessjs li{ float:left;border:1px solid #bfa266; background:url(/statics/images/special/shejizhou/imgbj_03.gif) no-repeat #e4d6bf; height:59px; margin-bottom:20px;+*margin-bottom:11px;_margin-bottom:11px;}
ul.jiessjs li img{height: 55px;padding: 2px;width: 72px; float:left; margin-right:10px;}
ul.jiessjs li span{ padding:12px 15px 8px 0; color:#683d51; font-size:12px; line-height:18px;white-space: pre; float:left;}
ul.jiessjs li.scend{ float:right;}
ul.jiessjs li.zj{margin-left:100px;}
ul.sangeren{ padding:20px 30px 0; height:542px;}
p.xiangzenm{ background:url(/statics/images/special/shejizhou/1_14.gif) no-repeat; padding:20px 20px 0;float: left;height: 97px;width: 580px;margin-bottom:18px;}
p.xiangzenm,ul.aige li.first p{color: #DDC9A0;font-size: 14px;line-height: 22px; }
ul.sangeren li{ float:left;border:1px solid #bfa266;height:113px; margin-bottom:20px; width:300px; margin-left:17px; background-color:#e4d6bf; overflow:hidden}
ul.sangeren li.mjg{ margin-left:0;}
ul.sangeren li span{ display:block; width:100%; height:100%; position: relative;}
ul.sangeren li span img{ width:162px; height:111px; border:1px solid #fff; float:left; margin-right:7px;}
ul.sangeren li span p.xdd{background-color: #5D3648;color: #FFFFFF;font-size: 12px;height: 70px;left: 9px;line-height: 26px;padding: 5px;position: absolute;top: -3px;width: 11px;}
ul.sangeren li span p{ color: #683D51;float: right;font-size: 12px;line-height: 18px;padding: 12px 8px 0 0;width: 121px; overflow:hidden;}
strong.nianzhongj{ display:block; background:url(/statics/images/special/shejizhou/nzj.jpg) no-repeat -3px 0;font-family: Microsoft YaHei;font-size: 20px; font-style: italic;height: 28px;line-height: 21px;padding-left: 65px;}
.xrsjs{ padding:30px 30px 23px; height:307px;}
.xrsjs img{ width:314px; height:308px; float:left;}
.jiyu{ height:308px; overflow:hidden; width:580px; float:right; overflow-y: scroll;color: #683D51;font-size: 12px;line-height:22px; padding:0 10px; }
strong.jystrong{display:block; line-height:40px; font-size:14px; text-align:center;}
.jiyu p{ text-indent:2em;}
ul.aige{ padding:23px 30px 12px; background:url(/statics/images/special/shejizhou/xx_03.gif) repeat-x scroll 0 -2927px transparent; height:539px;overflow:hidden;}
ul.aige li{background-color: #E4D6BF;border: 1px solid #BFA266;float: left; width:442px; height:70px; padding:11px 8px; margin-bottom:14px;}
ul.aige li.yc{ float:right;}
ul.aige li img{ width:67px; height:67px; float:left;}
ul.aige li p{ font-size:14px; line-height:18px; color:#683D51; width:365px; float:right;}
ul.aige li strong{ display:block; padding-bottom:8px;}
ul.aige li.first{ border:none; background:url(/statics/images/special/shejizhou/1_17.gif) no-repeat; padding:22px 13px 2px; width:434px;}
ul.aige li.first p{ width:100%; height:100%;}
li{list-style:none;}
#tsPicScrollContainer{overflow:hidden;}
#tsPicScrollContainer li,#tsPicScrollContainer img{vertical-align:top;}
#tsPicScrollContainer{margin:0px auto;width:1000px;font-size:12px; height:664px;  background: url(/statics/images/special/shejizhou/xx_03.gif) repeat-x scroll 0 bottom transparent;}
#tsPicScrollContainer #tsImg{text-align:center;width:100%;overflow:hidden;height:517px;margin:30px 0;}
#tsPicScrollContainer #tsImgTishi {    color: #764E5D;    font-size: 14px;    line-height: 20px;    margin: 20px auto 0;    min-height: 20px;    opacity: 0.6;filter:alpha(opacity=60); text-align: left;    text-indent: 25px;    width: 800px;}
#tsPicScrollContainer #tsPicContainer {    background-color: #E4D6BF;    height: 79px;    margin: 0 auto;    position: relative;    width: 940px;}
#tsPicScrollContainer #tsPicContainer #tsImgArrL{width:15px;height:100%;background:url(/statics/images/special/shejizhou/picshopArr.gif) no-repeat left center;position:absolute;top:0px;left:8px;cursor:pointer;}
#tsPicScrollContainer #tsPicContainer #tsImgArrR{width:15px;height:100%;background:url(/statics/images/special/shejizhou/picshopArr.gif) no-repeat right center;position:absolute;top:0px;right:8px;cursor:pointer;}
#tsPicScrollContainer #tsPicContainer #tsImgCon{position:absolute;top:10px;left:25px;height:75px;overflow:hidden;}
#tsPicScrollContainer #tsPicContainer #tsImgCon ul{width:100%;overflow:hidden;}
#tsPicScrollContainer #tsPicContainer #tsImgCon li{width:111px;float:left;cursor:pointer;}
#tsPicScrollContainer #tsPicContainer #tsImgCon li img{border:1px solid  #e4e4e4;display:block;width:101px;height:58px;margin:0 3px;}
#tsPicScrollContainer #tsPicContainer #tsImgCon li p{margin:2px 5px 0px 0px;text-align:center;background:#e4e4e4;line-height:22px;}
#tsPicScrollContainer #tsPicContainer #tsImgCon li em{font-style:normal;display:none;}
#tsPicScrollContainer #tsPicContainer #tsImgCon li.tsSelectImg img{border:1px solid #b00302;margin:0 3px;}
#tsPicScrollContainer #tsPicContainer #tsImgCon li.tsSelectImg em{display:inline;}
#tsPicScrollContainer #tsPicContainer #tsImgCon li.tsSelectImg p{background:#CCC;}
.footer{ width:100%; text-align:center;color:#6e5259; font-size:12px; line-height:20px; padding:30px 0; position:relative;}
.footer #zc{background-color: #E4D6BF;opacity: 0.1;top: 30px;filter:alpha(opacity=10)}
.footer a{color:#6e5259;}
.chshenmd{ width:1000px; text-align:center; line-height:30px; padding-bottom:20px; font-size:14px;}
.chshenmd span{ padding:0 20px;}
ul.sangeren li span.xiaoshu{display: block; background-color: rgb(228, 214, 191); font-size: 15px; width:63px;}
ul.sangeren li span.meiyou{display: block; background-color: rgb(228, 214, 191); padding-left:10px; width:45px;}